<?php 
require_once(dirname(__FILE__)."/config.php");
require_once(dirname(__FILE__)."/../include/pub_dedetag.php");
CheckPurview('c_Edit');
$ID = ereg_replace("[^0-9\-]","",$ID);
$dsql = new DedeSql(false);
$row = $dsql->GetOne("Select * From #@__channeltype where ID='$ID'");

require_once(dirname(__FILE__)."/templets/mychannel_field.htm");

$dsql->Close();
?>